Lines Matching refs:as_me

66 as_me=`$as_basename "$0" ||
125 { echo "$as_me: error: cannot find myself; rerun with an absolute path" >&2
156 # Create $as_me.lineno as a copy of $as_myself, but with $LINENO
173 ' >$as_me.lineno &&
174 chmod +x $as_me.lineno ||
175 { echo "$as_me: error: cannot create $as_me.lineno; rerun with a POSIX shell" >&2
181 . ./$as_me.lineno
399 { echo "$as_me: error: invalid feature name: $ac_feature" >&2
408 { echo "$as_me: error: invalid feature name: $ac_feature" >&2
590 { echo "$as_me: error: invalid package name: $ac_package" >&2
603 { echo "$as_me: error: invalid package name: $ac_package" >&2
626 -*) { echo "$as_me: error: unrecognized option: $ac_option
635 { echo "$as_me: error: invalid variable name: $ac_envvar" >&2
643 echo "$as_me: WARNING: you should use --build, --host, --target" >&2
645 echo "$as_me: WARNING: invalid host type: $ac_option" >&2
654 { echo "$as_me: error: missing argument to $ac_option" >&2
664 *) { echo "$as_me: error: expected an absolute directory name for --$ac_var: $ac_val" >&2
676 *) { echo "$as_me: error: expected an absolute directory name for --$ac_var: $ac_val" >&2
692 echo "$as_me: WARNING: If you wanted to set the --build type, don't use --host.
730 { echo "$as_me: error: cannot find sources ($ac_unique_file) in $ac_confdir or .." >&2
733 { echo "$as_me: error: cannot find sources ($ac_unique_file) in $srcdir" >&2
738 { echo "$as_me: error: sources are in $srcdir, but \`cd $srcdir' does not work" >&2
959 echo "$as_me: WARNING: no configuration information is in $ac_dir" >&2
982 It was created by libmudflap $as_me 1.0, which was
1156 echo "$as_me: caught signal $ac_signal"
1157 echo "$as_me: exit $exit_status"
1211 { echo "$as_me:$LINENO: loading site script $ac_site_file" >&5
1212 echo "$as_me: loading site script $ac_site_file" >&6;}
1222 { echo "$as_me:$LINENO: loading cache $cache_file" >&5
1223 echo "$as_me: loading cache $cache_file" >&6;}
1230 { echo "$as_me:$LINENO: creating cache $cache_file" >&5
1231 echo "$as_me: creating cache $cache_file" >&6;}
1246 { echo "$as_me:$LINENO: error: \`$ac_var' was set to \`$ac_old_val' in the previous run" >&5
1247 echo "$as_me: error: \`$ac_var' was set to \`$ac_old_val' in the previous run" >&2;}
1250 { echo "$as_me:$LINENO: error: \`$ac_var' was not set in the previous run" >&5
1251 echo "$as_me: error: \`$ac_var' was not set in the previous run" >&2;}
1256 { echo "$as_me:$LINENO: error: \`$ac_var' has changed since the previous run:" >&5
1257 echo "$as_me: error: \`$ac_var' has changed since the previous run:" >&2;}
1258 { echo "$as_me:$LINENO: former value: $ac_old_val" >&5
1259 echo "$as_me: former value: $ac_old_val" >&2;}
1260 { echo "$as_me:$LINENO: current value: $ac_new_val" >&5
1261 echo "$as_me: current value: $ac_new_val" >&2;}
1279 { echo "$as_me:$LINENO: error: changes in the environment can compromise the build" >&5
1280 echo "$as_me: error: changes in the environment can compromise the build" >&2;}
1281 { { echo "$as_me:$LINENO: error: run \`make distclean' and/or \`rm $cache_file' and start over" >&5
1282 echo "$as_me: error: run \`make distclean' and/or \`rm $cache_file' and start over" >&2;}
1336 { { echo "$as_me:$LINENO: error: cannot find install-sh or install.sh in $srcdir $srcdir/.. $srcdir/../.." >&5
1337 echo "$as_me: error: cannot find install-sh or install.sh in $srcdir $srcdir/.. $srcdir/../.." >&2;}
1346 { { echo "$as_me:$LINENO: error: cannot run $ac_config_sub" >&5
1347 echo "$as_me: error: cannot run $ac_config_sub" >&2;}
1350 echo "$as_me:$LINENO: checking build system type" >&5
1359 { { echo "$as_me:$LINENO: error: cannot guess build type; you must specify one" >&5
1360 echo "$as_me: error: cannot guess build type; you must specify one" >&2;}
1363 { { echo "$as_me:$LINENO: error: $ac_config_sub $ac_cv_build_alias failed" >&5
1364 echo "$as_me: error: $ac_config_sub $ac_cv_build_alias failed" >&2;}
1368 echo "$as_me:$LINENO: result: $ac_cv_build" >&5
1376 echo "$as_me:$LINENO: checking host system type" >&5
1385 { { echo "$as_me:$LINENO: error: $ac_config_sub $ac_cv_host_alias failed" >&5
1386 echo "$as_me: error: $ac_config_sub $ac_cv_host_alias failed" >&2;}
1390 echo "$as_me:$LINENO: result: $ac_cv_host" >&5
1398 echo "$as_me:$LINENO: checking target system type" >&5
1407 { { echo "$as_me:$LINENO: error: $ac_config_sub $ac_cv_target_alias failed" >&5
1408 echo "$as_me: error: $ac_config_sub $ac_cv_target_alias failed" >&2;}
1412 echo "$as_me:$LINENO: result: $ac_cv_target" >&5
1458 echo "$as_me:$LINENO: checking for a BSD-compatible install" >&5
1513 echo "$as_me:$LINENO: result: $INSTALL" >&5
1524 echo "$as_me:$LINENO: checking whether build environment is sane" >&5
1548 { { echo "$as_me:$LINENO: error: ls -t appears to fail. Make sure there is not a broken
1550 echo "$as_me: error: ls -t appears to fail. Make sure there is not a broken
1561 { { echo "$as_me:$LINENO: error: newly created file is older than distributed files!
1563 echo "$as_me: error: newly created file is older than distributed files!
1567 echo "$as_me:$LINENO: result: yes" >&5
1591 { echo "$as_me:$LINENO: WARNING: \`missing' script is too old or missing" >&5
1592 echo "$as_me: WARNING: \`missing' script is too old or missing" >&2;}
1632 echo "$as_me:$LINENO: checking for $ac_word" >&5
1648 echo "$as_me:$LINENO: found $as_dir/$ac_word$ac_exec_ext" >&5
1658 echo "$as_me:$LINENO: result: $AWK" >&5
1661 echo "$as_me:$LINENO: result: no" >&5
1668 echo "$as_me:$LINENO: checking whether ${MAKE-make} sets \$(MAKE)" >&5
1688 echo "$as_me:$LINENO: result: yes" >&5
1692 echo "$as_me:$LINENO: result: no" >&5
1709 { { echo "$as_me:$LINENO: error: source directory already configured; run \"make distclean\" there first" >&5
1710 echo "$as_me: error: source directory already configured; run \"make distclean\" there first" >&2;}
1764 echo "$as_me:$LINENO: checking for $ac_word" >&5
1780 echo "$as_me:$LINENO: found $as_dir/$ac_word$ac_exec_ext" >&5
1790 echo "$as_me:$LINENO: result: $STRIP" >&5
1793 echo "$as_me:$LINENO: result: no" >&5
1802 echo "$as_me:$LINENO: checking for $ac_word" >&5
1818 echo "$as_me:$LINENO: found $as_dir/$ac_word$ac_exec_ext" >&5
1829 echo "$as_me:$LINENO: result: $ac_ct_STRIP" >&5
1832 echo "$as_me:$LINENO: result: no" >&5
1857 echo "$as_me:$LINENO: checking for --enable-version-specific-runtime-libs" >&5
1865 *) { { echo "$as_me:$LINENO: error: Unknown argument to enable/disable version-specific libs" >&5
1866 echo "$as_me: error: Unknown argument to enable/disable version-specific libs" >&2;}
1872 echo "$as_me:$LINENO: result: $version_specific_libs" >&5
1875 echo "$as_me:$LINENO: checking whether to enable maintainer-specific portions of Makefiles" >&5
1884 echo "$as_me:$LINENO: result: $USE_MAINTAINER_MODE" >&5
1908 *) { { echo "$as_me:$LINENO: error: bad value $enableval for multilib option" >&5
1909 echo "$as_me: error: bad value $enableval for multilib option" >&2;}
1961 echo "$as_me:$LINENO: checking for $ac_word" >&5
1977 echo "$as_me:$LINENO: found $as_dir/$ac_word$ac_exec_ext" >&5
1987 echo "$as_me:$LINENO: result: $CC" >&5
1990 echo "$as_me:$LINENO: result: no" >&5
1999 echo "$as_me:$LINENO: checking for $ac_word" >&5
2015 echo "$as_me:$LINENO: found $as_dir/$ac_word$ac_exec_ext" >&5
2025 echo "$as_me:$LINENO: result: $ac_ct_CC" >&5
2028 echo "$as_me:$LINENO: result: no" >&5
2041 echo "$as_me:$LINENO: checking for $ac_word" >&5
2057 echo "$as_me:$LINENO: found $as_dir/$ac_word$ac_exec_ext" >&5
2067 echo "$as_me:$LINENO: result: $CC" >&5
2070 echo "$as_me:$LINENO: result: no" >&5
2079 echo "$as_me:$LINENO: checking for $ac_word" >&5
2095 echo "$as_me:$LINENO: found $as_dir/$ac_word$ac_exec_ext" >&5
2105 echo "$as_me:$LINENO: result: $ac_ct_CC" >&5
2108 echo "$as_me:$LINENO: result: no" >&5
2121 echo "$as_me:$LINENO: checking for $ac_word" >&5
2142 echo "$as_me:$LINENO: found $as_dir/$ac_word$ac_exec_ext" >&5
2164 echo "$as_me:$LINENO: result: $CC" >&5
2167 echo "$as_me:$LINENO: result: no" >&5
2178 echo "$as_me:$LINENO: checking for $ac_word" >&5
2194 echo "$as_me:$LINENO: found $as_dir/$ac_word$ac_exec_ext" >&5
2204 echo "$as_me:$LINENO: result: $CC" >&5
2207 echo "$as_me:$LINENO: result: no" >&5
2220 echo "$as_me:$LINENO: checking for $ac_word" >&5
2236 echo "$as_me:$LINENO: found $as_dir/$ac_word$ac_exec_ext" >&5
2246 echo "$as_me:$LINENO: result: $ac_ct_CC" >&5
2249 echo "$as_me:$LINENO: result: no" >&5
2262 test -z "$CC" && { { echo "$as_me:$LINENO: error: no acceptable C compiler found in \$PATH
2264 echo "$as_me: error: no acceptable C compiler found in \$PATH
2269 echo "$as_me:$LINENO:" \
2272 { (eval echo "$as_me:$LINENO: \"$ac_compiler --version </dev/null >&5\"") >&5
2275 echo "$as_me:$LINENO: \$? = $ac_status" >&5
2277 { (eval echo "$as_me:$LINENO: \"$ac_compiler -v </dev/null >&5\"") >&5
2280 echo "$as_me:$LINENO: \$? = $ac_status" >&5
2282 { (eval echo "$as_me:$LINENO: \"$ac_compiler -V </dev/null >&5\"") >&5
2285 echo "$as_me:$LINENO: \$? = $ac_status" >&5
2308 echo "$as_me:$LINENO: checking for C compiler default output file name" >&5
2311 if { (eval echo "$as_me:$LINENO: \"$ac_link_default\"") >&5
2314 echo "$as_me:$LINENO: \$? = $ac_status" >&5
2349 echo "$as_me: failed program was:" >&5
2352 { { echo "$as_me:$LINENO: error: C compiler cannot create executables
2354 echo "$as_me: error: C compiler cannot create executables
2360 echo "$as_me:$LINENO: result: $ac_file" >&5
2365 echo "$as_me:$LINENO: checking whether the C compiler works" >&5
2371 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
2374 echo "$as_me:$LINENO: \$? = $ac_status" >&5
2381 { { echo "$as_me:$LINENO: error: cannot run C compiled programs.
2384 echo "$as_me: error: cannot run C compiled programs.
2391 echo "$as_me:$LINENO: result: yes" >&5
2398 echo "$as_me:$LINENO: checking whether we are cross compiling" >&5
2400 echo "$as_me:$LINENO: result: $cross_compiling" >&5
2403 echo "$as_me:$LINENO: checking for suffix of executables" >&5
2405 if { (eval echo "$as_me:$LINENO: \"$ac_link\"") >&5
2408 echo "$as_me:$LINENO: \$? = $ac_status" >&5
2425 { { echo "$as_me:$LINENO: error: cannot compute suffix of executables: cannot compile and link
2427 echo "$as_me: error: cannot compute suffix of executables: cannot compile and link
2433 echo "$as_me:$LINENO: result: $ac_cv_exeext" >&5
2439 echo "$as_me:$LINENO: checking for suffix of object files" >&5
2460 if { (eval echo "$as_me:$LINENO: \"$ac_compile\"") >&5
2463 echo "$as_me:$LINENO: \$? = $ac_status" >&5
2473 echo "$as_me: failed program was:" >&5
2476 { { echo "$as_me:$LINENO: error: cannot compute suffix of object files: cannot compile
2478 echo "$as_me: error: cannot compute suffix of object files: cannot compile
2485 echo "$as_me:$LINENO: result: $ac_cv_objext" >&5
2489 echo "$as_me:$LINENO: checking whether we are using the GNU C compiler" >&5
2513 if { (eval echo "$as_me:$LINENO: \"$ac_compile\"") >&5
2519 echo "$as_me:$LINENO: \$? = $ac_status" >&5
2523 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
2526 echo "$as_me:$LINENO: \$? = $ac_status" >&5
2529 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
2532 echo "$as_me:$LINENO: \$? = $ac_status" >&5
2536 echo "$as_me: failed program was:" >&5
2545 echo "$as_me:$LINENO: result: $ac_cv_c_compiler_gnu" >&5
2551 echo "$as_me:$LINENO: checking whether $CC accepts -g" >&5
2572 if { (eval echo "$as_me:$LINENO: \"$ac_compile\"") >&5
2578 echo "$as_me:$LINENO: \$? = $ac_status" >&5
2582 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
2585 echo "$as_me:$LINENO: \$? = $ac_status" >&5
2588 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
2591 echo "$as_me:$LINENO: \$? = $ac_status" >&5
2595 echo "$as_me: failed program was:" >&5
2602 echo "$as_me:$LINENO: result: $ac_cv_prog_cc_g" >&5
2619 echo "$as_me:$LINENO: checking for $CC option to accept ANSI C" >&5
2689 if { (eval echo "$as_me:$LINENO: \"$ac_compile\"") >&5
2695 echo "$as_me:$LINENO: \$? = $ac_status" >&5
2699 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
2702 echo "$as_me:$LINENO: \$? = $ac_status" >&5
2705 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
2708 echo "$as_me:$LINENO: \$? = $ac_status" >&5
2713 echo "$as_me: failed program was:" >&5
2726 echo "$as_me:$LINENO: result: none needed" >&5
2729 echo "$as_me:$LINENO: result: $ac_cv_prog_cc_stdc" >&5
2744 if { (eval echo "$as_me:$LINENO: \"$ac_compile\"") >&5
2750 echo "$as_me:$LINENO: \$? = $ac_status" >&5
2754 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
2757 echo "$as_me:$LINENO: \$? = $ac_status" >&5
2760 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
2763 echo "$as_me:$LINENO: \$? = $ac_status" >&5
2790 if { (eval echo "$as_me:$LINENO: \"$ac_compile\"") >&5
2796 echo "$as_me:$LINENO: \$? = $ac_status" >&5
2800 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
2803 echo "$as_me:$LINENO: \$? = $ac_status" >&5
2806 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
2809 echo "$as_me:$LINENO: \$? = $ac_status" >&5
2813 echo "$as_me: failed program was:" >&5
2835 if { (eval echo "$as_me:$LINENO: \"$ac_compile\"") >&5
2841 echo "$as_me:$LINENO: \$? = $ac_status" >&5
2845 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
2848 echo "$as_me:$LINENO: \$? = $ac_status" >&5
2851 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
2854 echo "$as_me:$LINENO: \$? = $ac_status" >&5
2858 echo "$as_me: failed program was:" >&5
2872 echo "$as_me: failed program was:" >&5
2894 echo "$as_me:$LINENO: checking for style of include used by $am_make" >&5
2922 echo "$as_me:$LINENO: result: $_am_result" >&5
2950 echo "$as_me:$LINENO: checking dependency style of $depcc" >&5
3040 echo "$as_me:$LINENO: result: $am_cv_CC_dependencies_compiler_type" >&5
3062 { { echo "$as_me:$LINENO: error: libmudflap must be built with GCC" >&5
3063 echo "$as_me: error: libmudflap must be built with GCC" >&2;}
3071 echo "$as_me:$LINENO: checking how to run the C preprocessor" >&5
3106 if { (eval echo "$as_me:$LINENO: \"$ac_cpp conftest.$ac_ext\"") >&5
3112 echo "$as_me:$LINENO: \$? = $ac_status" >&5
3126 echo "$as_me: failed program was:" >&5
3144 if { (eval echo "$as_me:$LINENO: \"$ac_cpp conftest.$ac_ext\"") >&5
3150 echo "$as_me:$LINENO: \$? = $ac_status" >&5
3165 echo "$as_me: failed program was:" >&5
3189 echo "$as_me:$LINENO: result: $CPP" >&5
3213 if { (eval echo "$as_me:$LINENO: \"$ac_cpp conftest.$ac_ext\"") >&5
3219 echo "$as_me:$LINENO: \$? = $ac_status" >&5
3233 echo "$as_me: failed program was:" >&5
3251 if { (eval echo "$as_me:$LINENO: \"$ac_cpp conftest.$ac_ext\"") >&5
3257 echo "$as_me:$LINENO: \$? = $ac_status" >&5
3272 echo "$as_me: failed program was:" >&5
3287 { { echo "$as_me:$LINENO: error: C preprocessor \"$CPP\" fails sanity check
3289 echo "$as_me: error: C preprocessor \"$CPP\" fails sanity check
3303 echo "$as_me:$LINENO: checking whether dlsym(RTLD_NEXT,...) is available" >&5
3325 if { (eval echo "$as_me:$LINENO: \"$ac_compile\"") >&5
3331 echo "$as_me:$LINENO: \$? = $ac_status" >&5
3335 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
3338 echo "$as_me:$LINENO: \$? = $ac_status" >&5
3341 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
3344 echo "$as_me:$LINENO: \$? = $ac_status" >&5
3346 echo "$as_me:$LINENO: result: yes" >&5
3349 echo "$as_me: failed program was:" >&5
3352 echo "$as_me:$LINENO: result: no" >&5
3359 echo "$as_me:$LINENO: checking for egrep" >&5
3369 echo "$as_me:$LINENO: result: $ac_cv_prog_egrep" >&5
3374 echo "$as_me:$LINENO: checking for ANSI C header files" >&5
3399 if { (eval echo "$as_me:$LINENO: \"$ac_compile\"") >&5
3405 echo "$as_me:$LINENO: \$? = $ac_status" >&5
3409 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
3412 echo "$as_me:$LINENO: \$? = $ac_status" >&5
3415 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
3418 echo "$as_me:$LINENO: \$? = $ac_status" >&5
3422 echo "$as_me: failed program was:" >&5
3507 if { (eval echo "$as_me:$LINENO: \"$ac_link\"") >&5
3510 echo "$as_me:$LINENO: \$? = $ac_status" >&5
3512 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
3515 echo "$as_me:$LINENO: \$? = $ac_status" >&5
3519 echo "$as_me: program exited with status $ac_status" >&5
3520 echo "$as_me: failed program was:" >&5
3530 echo "$as_me:$LINENO: result: $ac_cv_header_stdc" >&5
3554 echo "$as_me:$LINENO: checking for $ac_header" >&5
3570 if { (eval echo "$as_me:$LINENO: \"$ac_compile\"") >&5
3576 echo "$as_me:$LINENO: \$? = $ac_status" >&5
3580 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
3583 echo "$as_me:$LINENO: \$? = $ac_status" >&5
3586 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
3589 echo "$as_me:$LINENO: \$? = $ac_status" >&5
3593 echo "$as_me: failed program was:" >&5
3600 echo "$as_me:$LINENO: result: `eval echo '${'$as_ac_Header'}'`" >&5
3637 echo "$as_me:$LINENO: checking for $ac_header" >&5
3642 echo "$as_me:$LINENO: result: `eval echo '${'$as_ac_Header'}'`" >&5
3646 echo "$as_me:$LINENO: checking $ac_header usability" >&5
3658 if { (eval echo "$as_me:$LINENO: \"$ac_compile\"") >&5
3664 echo "$as_me:$LINENO: \$? = $ac_status" >&5
3668 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
3671 echo "$as_me:$LINENO: \$? = $ac_status" >&5
3674 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
3677 echo "$as_me:$LINENO: \$? = $ac_status" >&5
3681 echo "$as_me: failed program was:" >&5
3687 echo "$as_me:$LINENO: result: $ac_header_compiler" >&5
3691 echo "$as_me:$LINENO: checking $ac_header presence" >&5
3701 if { (eval echo "$as_me:$LINENO: \"$ac_cpp conftest.$ac_ext\"") >&5
3707 echo "$as_me:$LINENO: \$? = $ac_status" >&5
3721 echo "$as_me: failed program was:" >&5
3727 echo "$as_me:$LINENO: result: $ac_header_preproc" >&5
3733 { echo "$as_me:$LINENO: WARNING: $ac_header: accepted by the compiler, rejected by the preprocessor!" >&5
3734 echo "$as_me: WARNING: $ac_header: accepted by the compiler, rejected by the preprocessor!" >&2;}
3735 { echo "$as_me:$LINENO: WARNING: $ac_header: proceeding with the compiler's result" >&5
3736 echo "$as_me: WARNING: $ac_header: proceeding with the compiler's result" >&2;}
3740 { echo "$as_me:$LINENO: WARNING: $ac_header: present but cannot be compiled" >&5
3741 echo "$as_me: WARNING: $ac_header: present but cannot be compiled" >&2;}
3742 { echo "$as_me:$LINENO: WARNING: $ac_header: check for missing prerequisite headers?" >&5
3743 echo "$as_me: WARNING: $ac_header: check for missing prerequisite headers?" >&2;}
3744 { echo "$as_me:$LINENO: WARNING: $ac_header: see the Autoconf documentation" >&5
3745 echo "$as_me: WARNING: $ac_header: see the Autoconf documentation" >&2;}
3746 { echo "$as_me:$LINENO: WARNING: $ac_header: section \"Present But Cannot Be Compiled\"" >&5
3747 echo "$as_me: WARNING: $ac_header: section \"Present But Cannot Be Compiled\"" >&2;}
3748 { echo "$as_me:$LINENO: WARNING: $ac_header: proceeding with the preprocessor's result" >&5
3749 echo "$as_me: WARNING: $ac_header: proceeding with the preprocessor's result" >&2;}
3750 { echo "$as_me:$LINENO: WARNING: $ac_header: in the future, the compiler will take precedence" >&5
3751 echo "$as_me: WARNING: $ac_header: in the future, the compiler will take precedence" >&2;}
3759 sed "s/^/$as_me: WARNING: /" >&2
3762 echo "$as_me:$LINENO: checking for $ac_header" >&5
3769 echo "$as_me:$LINENO: result: `eval echo '${'$as_ac_Header'}'`" >&5
3790 echo "$as_me:$LINENO: checking for $ac_func" >&5
3847 if { (eval echo "$as_me:$LINENO: \"$ac_link\"") >&5
3853 echo "$as_me:$LINENO: \$? = $ac_status" >&5
3857 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
3860 echo "$as_me:$LINENO: \$? = $ac_status" >&5
3863 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
3866 echo "$as_me:$LINENO: \$? = $ac_status" >&5
3870 echo "$as_me: failed program was:" >&5
3878 echo "$as_me:$LINENO: result: `eval echo '${'$as_ac_var'}'`" >&5
3896 echo "$as_me:$LINENO: checking for $ac_func" >&5
3953 if { (eval echo "$as_me:$LINENO: \"$ac_link\"") >&5
3959 echo "$as_me:$LINENO: \$? = $ac_status" >&5
3963 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
3966 echo "$as_me:$LINENO: \$? = $ac_status" >&5
3969 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
3972 echo "$as_me:$LINENO: \$? = $ac_status" >&5
3976 echo "$as_me: failed program was:" >&5
3984 echo "$as_me:$LINENO: result: `eval echo '${'$as_ac_var'}'`" >&5
4001 echo "$as_me:$LINENO: checking for $ac_func" >&5
4058 if { (eval echo "$as_me:$LINENO: \"$ac_link\"") >&5
4064 echo "$as_me:$LINENO: \$? = $ac_status" >&5
4068 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
4071 echo "$as_me:$LINENO: \$? = $ac_status" >&5
4074 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
4077 echo "$as_me:$LINENO: \$? = $ac_status" >&5
4081 echo "$as_me: failed program was:" >&5
4089 echo "$as_me:$LINENO: result: `eval echo '${'$as_ac_var'}'`" >&5
4107 echo "$as_me:$LINENO: checking for $ac_func" >&5
4164 if { (eval echo "$as_me:$LINENO: \"$ac_link\"") >&5
4170 echo "$as_me:$LINENO: \$? = $ac_status" >&5
4174 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
4177 echo "$as_me:$LINENO: \$? = $ac_status" >&5
4180 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
4183 echo "$as_me:$LINENO: \$? = $ac_status" >&5
4187 echo "$as_me: failed program was:" >&5
4195 echo "$as_me:$LINENO: result: `eval echo '${'$as_ac_var'}'`" >&5
4211 echo "$as_me:$LINENO: checking for $ac_func" >&5
4268 if { (eval echo "$as_me:$LINENO: \"$ac_link\"") >&5
4274 echo "$as_me:$LINENO: \$? = $ac_status" >&5
4278 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
4281 echo "$as_me:$LINENO: \$? = $ac_status" >&5
4284 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
4287 echo "$as_me:$LINENO: \$? = $ac_status" >&5
4291 echo "$as_me: failed program was:" >&5
4299 echo "$as_me:$LINENO: result: `eval echo '${'$as_ac_var'}'`" >&5
4320 echo "$as_me:$LINENO: checking for $ac_func" >&5
4377 if { (eval echo "$as_me:$LINENO: \"$ac_link\"") >&5
4383 echo "$as_me:$LINENO: \$? = $ac_status" >&5
4387 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
4390 echo "$as_me:$LINENO: \$? = $ac_status" >&5
4393 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
4396 echo "$as_me:$LINENO: \$? = $ac_status" >&5
4400 echo "$as_me: failed program was:" >&5
4408 echo "$as_me:$LINENO: result: `eval echo '${'$as_ac_var'}'`" >&5
4426 echo "$as_me:$LINENO: checking for $ac_func" >&5
4483 if { (eval echo "$as_me:$LINENO: \"$ac_link\"") >&5
4489 echo "$as_me:$LINENO: \$? = $ac_status" >&5
4493 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
4496 echo "$as_me:$LINENO: \$? = $ac_status" >&5
4499 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
4502 echo "$as_me:$LINENO: \$? = $ac_status" >&5
4506 echo "$as_me: failed program was:" >&5
4514 echo "$as_me:$LINENO: result: `eval echo '${'$as_ac_var'}'`" >&5
4532 echo "$as_me:$LINENO: checking for $ac_func" >&5
4589 if { (eval echo "$as_me:$LINENO: \"$ac_link\"") >&5
4595 echo "$as_me:$LINENO: \$? = $ac_status" >&5
4599 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
4602 echo "$as_me:$LINENO: \$? = $ac_status" >&5
4605 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
4608 echo "$as_me:$LINENO: \$? = $ac_status" >&5
4612 echo "$as_me: failed program was:" >&5
4620 echo "$as_me:$LINENO: result: `eval echo '${'$as_ac_var'}'`" >&5
4636 echo "$as_me:$LINENO: checking for $ac_func" >&5
4693 if { (eval echo "$as_me:$LINENO: \"$ac_link\"") >&5
4699 echo "$as_me:$LINENO: \$? = $ac_status" >&5
4703 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
4706 echo "$as_me:$LINENO: \$? = $ac_status" >&5
4709 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
4712 echo "$as_me:$LINENO: \$? = $ac_status" >&5
4716 echo "$as_me: failed program was:" >&5
4724 echo "$as_me:$LINENO: result: `eval echo '${'$as_ac_var'}'`" >&5
4740 echo "$as_me:$LINENO: checking for $ac_func" >&5
4797 if { (eval echo "$as_me:$LINENO: \"$ac_link\"") >&5
4803 echo "$as_me:$LINENO: \$? = $ac_status" >&5
4807 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
4810 echo "$as_me:$LINENO: \$? = $ac_status" >&5
4813 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
4816 echo "$as_me:$LINENO: \$? = $ac_status" >&5
4820 echo "$as_me: failed program was:" >&5
4828 echo "$as_me:$LINENO: result: `eval echo '${'$as_ac_var'}'`" >&5
4844 echo "$as_me:$LINENO: checking for $ac_func" >&5
4901 if { (eval echo "$as_me:$LINENO: \"$ac_link\"") >&5
4907 echo "$as_me:$LINENO: \$? = $ac_status" >&5
4911 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
4914 echo "$as_me:$LINENO: \$? = $ac_status" >&5
4917 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
4920 echo "$as_me:$LINENO: \$? = $ac_status" >&5
4924 echo "$as_me: failed program was:" >&5
4932 echo "$as_me:$LINENO: result: `eval echo '${'$as_ac_var'}'`" >&5
4961 if { (eval echo "$as_me:$LINENO: \"$ac_compile\"") >&5
4967 echo "$as_me:$LINENO: \$? = $ac_status" >&5
4971 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
4974 echo "$as_me:$LINENO: \$? = $ac_status" >&5
4977 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
4980 echo "$as_me:$LINENO: \$? = $ac_status" >&5
4984 echo "$as_me: failed program was:" >&5
5000 echo "$as_me:$LINENO: checking for socklen_t in sys/socket.h" >&5
5020 if { (eval echo "$as_me:$LINENO: \"$ac_compile\"") >&5
5026 echo "$as_me:$LINENO: \$? = $ac_status" >&5
5030 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
5033 echo "$as_me:$LINENO: \$? = $ac_status" >&5
5036 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
5039 echo "$as_me:$LINENO: \$? = $ac_status" >&5
5046 echo "$as_me:$LINENO: result: yes" >&5
5049 echo "$as_me: failed program was:" >&5
5052 echo "$as_me:$LINENO: result: no" >&5
5135 echo "$as_me:$LINENO: checking for ld used by GCC" >&5
5165 echo "$as_me:$LINENO: checking for GNU ld" >&5
5168 echo "$as_me:$LINENO: checking for non-GNU ld" >&5
5198 echo "$as_me:$LINENO: result: $LD" >&5
5201 echo "$as_me:$LINENO: result: no" >&5
5204 test -z "$LD" && { { echo "$as_me:$LINENO: error: no acceptable ld found in \$PATH" >&5
5205 echo "$as_me: error: no acceptable ld found in \$PATH" >&2;}
5207 echo "$as_me:$LINENO: checking if the linker ($LD) is GNU ld" >&5
5219 echo "$as_me:$LINENO: result: $lt_cv_prog_gnu_ld" >&5
5224 echo "$as_me:$LINENO: checking for $LD option to reload object files" >&5
5231 echo "$as_me:$LINENO: result: $lt_cv_ld_reload_flag" >&5
5236 echo "$as_me:$LINENO: checking for BSD-compatible nm" >&5
5272 echo "$as_me:$LINENO: result: $NM" >&5
5275 echo "$as_me:$LINENO: checking whether ln -s works" >&5
5279 echo "$as_me:$LINENO: result: yes" >&5
5282 echo "$as_me:$LINENO: result: no, using $LN_S" >&5
5286 echo "$as_me:$LINENO: checking how to recognise dependant libraries" >&5
5449 echo "$as_me:$LINENO: result: $lt_cv_deplibs_check_method" >&5
5459 echo "$as_me:$LINENO: checking the maximum length of command line arguments" >&5
5511 echo "$as_me:$LINENO: result: $lt_cv_sys_max_cmd_len" >&5
5514 echo "$as_me:$LINENO: result: none" >&5
5523 echo "$as_me:$LINENO: checking for ${ac_tool_prefix}file" >&5
5578 echo "$as_me:$LINENO: result: $MAGIC_CMD" >&5
5581 echo "$as_me:$LINENO: result: no" >&5
5587 echo "$as_me:$LINENO: checking for file" >&5
5642 echo "$as_me:$LINENO: result: $MAGIC_CMD" >&5
5645 echo "$as_me:$LINENO: result: no" >&5
5661 echo "$as_me:$LINENO: checking for $ac_word" >&5
5677 echo "$as_me:$LINENO: found $as_dir/$ac_word$ac_exec_ext" >&5
5687 echo "$as_me:$LINENO: result: $RANLIB" >&5
5690 echo "$as_me:$LINENO: result: no" >&5
5699 echo "$as_me:$LINENO: checking for $ac_word" >&5
5715 echo "$as_me:$LINENO: found $as_dir/$ac_word$ac_exec_ext" >&5
5726 echo "$as_me:$LINENO: result: $ac_ct_RANLIB" >&5
5729 echo "$as_me:$LINENO: result: no" >&5
5741 echo "$as_me:$LINENO: checking for $ac_word" >&5
5757 echo "$as_me:$LINENO: found $as_dir/$ac_word$ac_exec_ext" >&5
5767 echo "$as_me:$LINENO: result: $STRIP" >&5
5770 echo "$as_me:$LINENO: result: no" >&5
5779 echo "$as_me:$LINENO: checking for $ac_word" >&5
5795 echo "$as_me:$LINENO: found $as_dir/$ac_word$ac_exec_ext" >&5
5806 echo "$as_me:$LINENO: result: $ac_ct_STRIP" >&5
5809 echo "$as_me:$LINENO: result: no" >&5
5853 if { (eval echo "$as_me:$LINENO: \"$ac_compile\"") >&5
5856 echo "$as_me:$LINENO: \$? = $ac_status" >&5
5890 if { (eval echo "$as_me:$LINENO: \"$ac_compile\"") >&5
5893 echo "$as_me:$LINENO: \$? = $ac_status" >&5
5910 if { (eval echo "$as_me:$LINENO: \"$ac_compile\"") >&5
5913 echo "$as_me:$LINENO: \$? = $ac_status" >&5
5957 echo "$as_me:$LINENO: checking whether the C compiler needs -belf" >&5
5986 if { (eval echo "$as_me:$LINENO: \"$ac_link\"") >&5
5992 echo "$as_me:$LINENO: \$? = $ac_status" >&5
5996 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
5999 echo "$as_me:$LINENO: \$? = $ac_status" >&5
6002 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
6005 echo "$as_me:$LINENO: \$? = $ac_status" >&5
6009 echo "$as_me: failed program was:" >&5
6023 echo "$as_me:$LINENO: result: $lt_cv_cc_needs_belf" >&5
6100 || { { echo "$as_me:$LINENO: error: libtool configure failed" >&5
6101 echo "$as_me: error: libtool configure failed" >&2;}
6109 { echo "$as_me:$LINENO: loading cache $cache_file" >&5
6110 echo "$as_me: loading cache $cache_file" >&6;}
6117 { echo "$as_me:$LINENO: creating cache $cache_file" >&5
6118 echo "$as_me: creating cache $cache_file" >&6;}
6142 echo "$as_me:$LINENO: checking for stdint.h" >&5
6147 echo "$as_me:$LINENO: result: $ac_cv_header_stdint_h" >&5
6151 echo "$as_me:$LINENO: checking stdint.h usability" >&5
6163 if { (eval echo "$as_me:$LINENO: \"$ac_compile\"") >&5
6169 echo "$as_me:$LINENO: \$? = $ac_status" >&5
6173 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
6176 echo "$as_me:$LINENO: \$? = $ac_status" >&5
6179 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
6182 echo "$as_me:$LINENO: \$? = $ac_status" >&5
6186 echo "$as_me: failed program was:" >&5
6192 echo "$as_me:$LINENO: result: $ac_header_compiler" >&5
6196 echo "$as_me:$LINENO: checking stdint.h presence" >&5
6206 if { (eval echo "$as_me:$LINENO: \"$ac_cpp conftest.$ac_ext\"") >&5
6212 echo "$as_me:$LINENO: \$? = $ac_status" >&5
6226 echo "$as_me: failed program was:" >&5
6232 echo "$as_me:$LINENO: result: $ac_header_preproc" >&5
6238 { echo "$as_me:$LINENO: WARNING: stdint.h: accepted by the compiler, rejected by the preprocessor!" >&5
6239 echo "$as_me: WARNING: stdint.h: accepted by the compiler, rejected by the preprocessor!" >&2;}
6240 { echo "$as_me:$LINENO: WARNING: stdint.h: proceeding with the compiler's result" >&5
6241 echo "$as_me: WARNING: stdint.h: proceeding with the compiler's result" >&2;}
6245 { echo "$as_me:$LINENO: WARNING: stdint.h: present but cannot be compiled" >&5
6246 echo "$as_me: WARNING: stdint.h: present but cannot be compiled" >&2;}
6247 { echo "$as_me:$LINENO: WARNING: stdint.h: check for missing prerequisite headers?" >&5
6248 echo "$as_me: WARNING: stdint.h: check for missing prerequisite headers?" >&2;}
6249 { echo "$as_me:$LINENO: WARNING: stdint.h: see the Autoconf documentation" >&5
6250 echo "$as_me: WARNING: stdint.h: see the Autoconf documentation" >&2;}
6251 { echo "$as_me:$LINENO: WARNING: stdint.h: section \"Present But Cannot Be Compiled\"" >&5
6252 echo "$as_me: WARNING: stdint.h: section \"Present But Cannot Be Compiled\"" >&2;}
6253 { echo "$as_me:$LINENO: WARNING: stdint.h: proceeding with the preprocessor's result" >&5
6254 echo "$as_me: WARNING: stdint.h: proceeding with the preprocessor's result" >&2;}
6255 { echo "$as_me:$LINENO: WARNING: stdint.h: in the future, the compiler will take precedence" >&5
6256 echo "$as_me: WARNING: stdint.h: in the future, the compiler will take precedence" >&2;}
6264 sed "s/^/$as_me: WARNING: /" >&2
6267 echo "$as_me:$LINENO: checking for stdint.h" >&5
6274 echo "$as_me:$LINENO: result: $ac_cv_header_stdint_h" >&5
6306 if { (eval echo "$as_me:$LINENO: \"$ac_compile\"") >&5
6312 echo "$as_me:$LINENO: \$? = $ac_status" >&5
6316 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
6319 echo "$as_me:$LINENO: \$? = $ac_status" >&5
6322 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
6325 echo "$as_me:$LINENO: \$? = $ac_status" >&5
6329 echo "$as_me: failed program was:" >&5
6349 echo "$as_me:$LINENO: checking for $ac_header" >&5
6354 echo "$as_me:$LINENO: result: `eval echo '${'$as_ac_Header'}'`" >&5
6358 echo "$as_me:$LINENO: checking $ac_header usability" >&5
6370 if { (eval echo "$as_me:$LINENO: \"$ac_compile\"") >&5
6376 echo "$as_me:$LINENO: \$? = $ac_status" >&5
6380 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
6383 echo "$as_me:$LINENO: \$? = $ac_status" >&5
6386 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
6389 echo "$as_me:$LINENO: \$? = $ac_status" >&5
6393 echo "$as_me: failed program was:" >&5
6399 echo "$as_me:$LINENO: result: $ac_header_compiler" >&5
6403 echo "$as_me:$LINENO: checking $ac_header presence" >&5
6413 if { (eval echo "$as_me:$LINENO: \"$ac_cpp conftest.$ac_ext\"") >&5
6419 echo "$as_me:$LINENO: \$? = $ac_status" >&5
6433 echo "$as_me: failed program was:" >&5
6439 echo "$as_me:$LINENO: result: $ac_header_preproc" >&5
6445 { echo "$as_me:$LINENO: WARNING: $ac_header: accepted by the compiler, rejected by the preprocessor!" >&5
6446 echo "$as_me: WARNING: $ac_header: accepted by the compiler, rejected by the preprocessor!" >&2;}
6447 { echo "$as_me:$LINENO: WARNING: $ac_header: proceeding with the compiler's result" >&5
6448 echo "$as_me: WARNING: $ac_header: proceeding with the compiler's result" >&2;}
6452 { echo "$as_me:$LINENO: WARNING: $ac_header: present but cannot be compiled" >&5
6453 echo "$as_me: WARNING: $ac_header: present but cannot be compiled" >&2;}
6454 { echo "$as_me:$LINENO: WARNING: $ac_header: check for missing prerequisite headers?" >&5
6455 echo "$as_me: WARNING: $ac_header: check for missing prerequisite headers?" >&2;}
6456 { echo "$as_me:$LINENO: WARNING: $ac_header: see the Autoconf documentation" >&5
6457 echo "$as_me: WARNING: $ac_header: see the Autoconf documentation" >&2;}
6458 { echo "$as_me:$LINENO: WARNING: $ac_header: section \"Present But Cannot Be Compiled\"" >&5
6459 echo "$as_me: WARNING: $ac_header: section \"Present But Cannot Be Compiled\"" >&2;}
6460 { echo "$as_me:$LINENO: WARNING: $ac_header: proceeding with the preprocessor's result" >&5
6461 echo "$as_me: WARNING: $ac_header: proceeding with the preprocessor's result" >&2;}
6462 { echo "$as_me:$LINENO: WARNING: $ac_header: in the future, the compiler will take precedence" >&5
6463 echo "$as_me: WARNING: $ac_header: in the future, the compiler will take precedence" >&2;}
6471 sed "s/^/$as_me: WARNING: /" >&2
6474 echo "$as_me:$LINENO: checking for $ac_header" >&5
6481 echo "$as_me:$LINENO: result: `eval echo '${'$as_ac_Header'}'`" >&5
6495 echo "$as_me:$LINENO: checking for thread model used by GCC" >&5
6498 echo "$as_me:$LINENO: result: $target_thread_file" >&5
6534 echo "$as_me:$LINENO: checking for dlsym in -ldl" >&5
6564 if { (eval echo "$as_me:$LINENO: \"$ac_link\"") >&5
6570 echo "$as_me:$LINENO: \$? = $ac_status" >&5
6574 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
6577 echo "$as_me:$LINENO: \$? = $ac_status" >&5
6580 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
6583 echo "$as_me:$LINENO: \$? = $ac_status" >&5
6587 echo "$as_me: failed program was:" >&5
6596 echo "$as_me:$LINENO: result: $ac_cv_lib_dl_dlsym" >&5
6655 echo "$as_me:$LINENO: checking for $ac_func" >&5
6712 if { (eval echo "$as_me:$LINENO: \"$ac_link\"") >&5
6718 echo "$as_me:$LINENO: \$? = $ac_status" >&5
6722 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
6725 echo "$as_me:$LINENO: \$? = $ac_status" >&5
6728 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
6731 echo "$as_me:$LINENO: \$? = $ac_status" >&5
6735 echo "$as_me: failed program was:" >&5
6743 echo "$as_me:$LINENO: result: `eval echo '${'$as_ac_var'}'`" >&5
6756 echo "$as_me:$LINENO: checking for $ac_word" >&5
6772 echo "$as_me:$LINENO: found $as_dir/$ac_word$ac_exec_ext" >&5
6782 echo "$as_me:$LINENO: result: $NM" >&5
6785 echo "$as_me:$LINENO: result: no" >&5
6794 echo "$as_me:$LINENO: checking for $ac_word" >&5
6810 echo "$as_me:$LINENO: found $as_dir/$ac_word$ac_exec_ext" >&5
6820 echo "$as_me:$LINENO: result: $ac_ct_NM" >&5
6823 echo "$as_me:$LINENO: result: no" >&5
6846 echo "$as_me:$LINENO: checking pthread_create symbol version" >&5
6854 echo "$as_me:$LINENO: result: $pthread_create_version" >&5
6872 echo "$as_me:$LINENO: checking for gcc that supports -ffunction-sections -fdata-sections" >&5
6891 if { (eval echo "$as_me:$LINENO: \"$ac_compile\"") >&5
6897 echo "$as_me:$LINENO: \$? = $ac_status" >&5
6901 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
6904 echo "$as_me:$LINENO: \$? = $ac_status" >&5
6907 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
6910 echo "$as_me:$LINENO: \$? = $ac_status" >&5
6914 echo "$as_me: failed program was:" >&5
6929 echo "$as_me:$LINENO: result: $ac_fdsections" >&5
6935 echo "$as_me:$LINENO: checking for the name of the symbol used for the entry point" >&5
6958 if { (eval echo "$as_me:$LINENO: \"$ac_link\"") >&5
6964 echo "$as_me:$LINENO: \$? = $ac_status" >&5
6968 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
6971 echo "$as_me:$LINENO: \$? = $ac_status" >&5
6974 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
6977 echo "$as_me:$LINENO: \$? = $ac_status" >&5
6981 echo "$as_me: failed program was:" >&5
6990 echo "$as_me:$LINENO: result: $mudflap_cv_entry_point" >&5
6993 { { echo "$as_me:$LINENO: error: none of the known symbol names works" >&5
6994 echo "$as_me: error: none of the known symbol names works" >&2;}
7018 *) { { echo "$as_me:$LINENO: error: Argument to enable/disable tls must be yes or no" >&5
7019 echo "$as_me: error: Argument to enable/disable tls must be yes or no" >&2;}
7027 echo "$as_me:$LINENO: checking whether the target supports thread-local storage" >&5
7038 if { (eval echo "$as_me:$LINENO: \"$ac_compile\"") >&5
7044 echo "$as_me:$LINENO: \$? = $ac_status" >&5
7048 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
7051 echo "$as_me:$LINENO: \$? = $ac_status" >&5
7054 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
7057 echo "$as_me:$LINENO: \$? = $ac_status" >&5
7061 echo "$as_me: failed program was:" >&5
7073 if { (eval echo "$as_me:$LINENO: \"$ac_link\"") >&5
7076 echo "$as_me:$LINENO: \$? = $ac_status" >&5
7078 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
7081 echo "$as_me:$LINENO: \$? = $ac_status" >&5
7089 if { (eval echo "$as_me:$LINENO: \"$ac_link\"") >&5
7095 echo "$as_me:$LINENO: \$? = $ac_status" >&5
7099 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
7102 echo "$as_me:$LINENO: \$? = $ac_status" >&5
7105 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
7108 echo "$as_me:$LINENO: \$? = $ac_status" >&5
7111 { { echo "$as_me:$LINENO: error: cannot run test program while cross compiling
7113 echo "$as_me: error: cannot run test program while cross compiling
7121 if { (eval echo "$as_me:$LINENO: \"$ac_link\"") >&5
7124 echo "$as_me:$LINENO: \$? = $ac_status" >&5
7126 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
7129 echo "$as_me:$LINENO: \$? = $ac_status" >&5
7133 echo "$as_me: program exited with status $ac_status" >&5
7134 echo "$as_me: failed program was:" >&5
7143 echo "$as_me: failed program was:" >&5
7152 echo "$as_me: program exited with status $ac_status" >&5
7153 echo "$as_me: failed program was:" >&5
7162 echo "$as_me:$LINENO: result: $have_tls" >&5
7266 { { echo "$as_me:$LINENO: error: conditional \"MAINTAINER_MODE\" was never defined.
7268 echo "$as_me: error: conditional \"MAINTAINER_MODE\" was never defined.
7273 { { echo "$as_me:$LINENO: error: conditional \"AMDEP\" was never defined.
7275 echo "$as_me: error: conditional \"AMDEP\" was never defined.
7280 { { echo "$as_me:$LINENO: error: conditional \"am__fastdepCC\" was never defined.
7282 echo "$as_me: error: conditional \"am__fastdepCC\" was never defined.
7287 { { echo "$as_me:$LINENO: error: conditional \"LIBMUDFLAPTH\" was never defined.
7289 echo "$as_me: error: conditional \"LIBMUDFLAPTH\" was never defined.
7297 { echo "$as_me:$LINENO: creating $CONFIG_STATUS" >&5
7298 echo "$as_me: creating $CONFIG_STATUS" >&6;}
7301 # Generated by $as_me.
7371 as_me=`$as_basename "$0" ||
7430 { { echo "$as_me:$LINENO: error: cannot find myself; rerun with an absolute path" >&5
7431 echo "$as_me: error: cannot find myself; rerun with an absolute path" >&2;}
7462 # Create $as_me.lineno as a copy of $as_myself, but with $LINENO
7479 ' >$as_me.lineno &&
7480 chmod +x $as_me.lineno ||
7481 { { echo "$as_me:$LINENO: error: cannot create $as_me.lineno; rerun with a POSIX shell" >&5
7482 echo "$as_me: error: cannot create $as_me.lineno; rerun with a POSIX shell" >&2;}
7488 . ./$as_me.lineno
7559 ## Running $as_me. ##
7564 This file was extended by libmudflap $as_me 1.0, which was
7598 \`$as_me' instantiates files from templates according to the
7607 --recheck update $as_me by reconfiguring in the same conditions
7671 { { echo "$as_me:$LINENO: error: ambiguous option: $1
7673 echo "$as_me: error: ambiguous option: $1
7693 -*) { { echo "$as_me:$LINENO: error: unrecognized option: $1
7695 echo "$as_me: error: unrecognized option: $1
7754 *) { { echo "$as_me:$LINENO: error: invalid argument: $ac_config_target" >&5
7755 echo "$as_me: error: invalid argument: $ac_config_target" >&2;}
8004 fi || { { echo "$as_me:$LINENO: error: cannot create directory \"$ac_dir\"" >&5
8005 echo "$as_me: error: cannot create directory \"$ac_dir\"" >&2;}
8080 { echo "$as_me:$LINENO: creating $ac_file" >&5
8081 echo "$as_me: creating $ac_file" >&6;}
8085 # use $as_me), people would be surprised to read:
8103 test -f "$f" || { { echo "$as_me:$LINENO: error: cannot find input file: $f" >&5
8104 echo "$as_me: error: cannot find input file: $f" >&2;}
8116 { { echo "$as_me:$LINENO: error: cannot find input file: $f" >&5
8117 echo "$as_me: error: cannot find input file: $f" >&2;}
8183 test x"$ac_file" != x- && { echo "$as_me:$LINENO: creating $ac_file" >&5
8184 echo "$as_me: creating $ac_file" >&6;}
8194 test -f "$f" || { { echo "$as_me:$LINENO: error: cannot find input file: $f" >&5
8195 echo "$as_me: error: cannot find input file: $f" >&2;}
8208 { { echo "$as_me:$LINENO: error: cannot find input file: $f" >&5
8209 echo "$as_me: error: cannot find input file: $f" >&2;}
8314 # use $as_me), people would be surprised to read:
8325 { echo "$as_me:$LINENO: $ac_file is unchanged" >&5
8326 echo "$as_me: $ac_file is unchanged" >&6;}
8361 fi || { { echo "$as_me:$LINENO: error: cannot create directory \"$ac_dir\"" >&5
8362 echo "$as_me: error: cannot create directory \"$ac_dir\"" >&2;}
8437 fi || { { echo "$as_me:$LINENO: error: cannot create directory \"$ac_dir\"" >&5
8438 echo "$as_me: error: cannot create directory \"$ac_dir\"" >&2;}
8507 { echo "$as_me:$LINENO: executing $ac_dest commands" >&5
8508 echo "$as_me: executing $ac_dest commands" >&6;}
8594 fi || { { echo "$as_me:$LINENO: error: cannot create directory $dirpart/$fdir" >&5
8595 echo "$as_me: error: cannot create directory $dirpart/$fdir" >&2;}